April 9th 2014

Arista 7000 Series Products and Arista EOS Not Vulnerable to OpenSSL CVE-2014-0160

February 14, 2014

Affected Software Version: EOS-4.13.0F through EOS-4.13.1F.

September 12, 2012

Null pointer dereference in nf_conntrack_ipv6. Affected software releases include EOS-4.8.0 through EOS-4.8.7, EOS-4.9.0 through EOS-4.9.5, EOS-4.10, EOS-4.10.1

June 17, 2008

SNMP v3 authentication may be bypassed on Arista Networks Switches running EOS 2.0.2 or earlier. Recommendation is to upgrade to EOS 2.0.3 or later.